@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'HandelGothic';
    src: url(../font/HandelGothic\ Regular.ttf);
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

li {
    font-family: "Poppins", sans-serif;
}

a {
    text-decoration: none;
    color: #000;
    white-space: initial;
    font-family: "Poppins", sans-serif;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

p {
    font-weight: 500;
    line-height: 25px;
    margin: 0;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    color: #000;
}

h1 {
    font-family: 'HandelGothic';
    font-size: 57px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    margin: 0;
}

h2 {
    font-family: 'HandelGothic';
    font-size: 50px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
    margin: 0;
}

h3 {
    font-family: 'HandelGothic';
    font-size: 30px;
    line-height: 1.2;
    color: #000000;
    font-weight: 600;
    margin: 0;
}

h4 {
    font-family: 'HandelGothic';
    font-size: 27px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
    margin: 0;
}

h5 {
    font-family: 'HandelGothic';
    font-size: 25px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
    margin: 0;
}

h6 {
    font-family: 'HandelGothic';
    font-size: 20px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
    margin: 0;
}

select {
    background: #fff url('../images/arrow-select.png') no-repeat right;
    padding: 0 40px 0 30px;
    background-position: right 0.7rem top 50%;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}

/*---------------------------------------------------- Tabs Section Start ----------------------------------------------------------- */

.tab_sec .tab-pane {
    display: block;
    border: 0;
    height: 0;
}

.tab_sec .tab-pane.active {
    display: block !important;
    height: auto;
}

.tab_sec .nav-tabs .nav-link.active {
    background: #242889;
    color: #fff;
}

.tab_sec .nav-tabs .nav-link {
    background: #ccc;
    border-radius: 50px;
    color: #000;
    padding: 7px 28px;
}

.tab_sec .nav-tabs {
    border: none;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}

/*---------------------------------------------------- Tabs Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Carousel Section Start ----------------------------------------------------------- */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}


.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px !important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}

/*---------------------------------------------------- Carousel Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Button Section Start ----------------------------------------------------------- */


.theme_btn {
    padding: 15px 35px;
    border: unset;
    border-radius: 35px;
    color: #000;
    z-index: 1;
    background: #fff;
    position: relative;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms;
    overflow: hidden;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 35px;
    z-index: -1;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms;
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, #546c72 100%);
}

.theme_btn:hover {
    color: #fff;
}

.theme_btn:hover::before {
    width: 100%;
}


.theme_btn.rt {
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, #546c72 100%);
    color: #fff;
}

.theme_btn.rt:hover {
    color: #000;
}

.theme_btn.rt:hover::before {
    background: #fff;
}



/*---------------------------------------------------- Button Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Header Section Start ----------------------------------------------------------- */
.sticky .menuSec {
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 9999;
    width: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    background: #fff;
    transition: all 0.3s ease;
}

.sticky .menuSec img {
    width: 50%;
    transition: width 0.3s ease;
}

.sticky .menuSec a {
    color: #3b545a !important;
    transition: color 0.3s ease;/
}

.menuSec {
    padding: 18px 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.menuSec img {
    margin: 0;
    width: 80%;
    background: #fff;
    margin-top: -20px;
    margin-bottom: -60px;
}

.footer-top img {
    width: 31%;
    background: #fff;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-transform: capitalize;
    text-align: center;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 10px 23px;
    font-size: 14px;
}

.menuSec ul li:last-child a:after {
    display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #ffff;
    font-weight: 600;
    text-decoration: underline;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

.btn-header-site {
    text-align: end;
}

/*---------------------------------------------------- Header Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Insights Section Start ------------------------------------------------------- */

.insights-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}

.insights-head p {
    width: 80%;
    opacity: 70%;
    line-height: 27px;
}

.insights-head h2 {
    margin-bottom: 12px;
}

.insights-main {
    border: 1px solid #cccccc;
    border-radius: 20px;
}

.insights-text {
    padding: 30px 35px 27px;
}

.insights-headiner {
    text-align: center;
    margin-bottom: 50px;
}

.insights-headiner p {
    width: 75%;
    margin: 0 auto;
    opacity: 70%;
    margin-top: 5px;
}

.insights-main.iner {
    margin-bottom: 40px;
}

.insights-text p {
    opacity: 70%;
    margin-bottom: 20px;
    line-height: 27px;
}

.insights-text h5 {
    margin-bottom: 15px;
}

.insights-img img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 20px;
}

section.insights-sec {
    padding-bottom: 100px;
}

/*---------------------------------------------------- Insights Section End --------------------------------------------------------- */

/*---------------------------------------------------- Industries Section Start ----------------------------------------------------- */

.industries-head {
    text-align: center;
    margin-bottom: 50px;
}

.industries-head p {
    opacity: 70%;
    width: 50%;
    margin: auto;
}

section.industry-sec {
    padding-bottom: 100px;
}

.industry-img {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, #546c72 100%);
    margin-bottom: 20px;
}

.industry-main {
    border: 1px solid #d1d1d1;
    text-align: center;
    border-radius: 20px;
    padding: 28px 22px;
}

.industry-img img {
    width: auto;
}

.industry-main h5 {
    margin-bottom: 10px;
    font-size: 22px;
}

.industry-main p {
    opacity: 70%;
    height: 100px;
    overflow-y: scroll;
}

.industry-slider .slick-slide {
    opacity: 1;
}

.industry-slider .slick-prev:before {
    background: #abb5b7;
    opacity: 1 !important;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    content: '\f060';
    color: #fff;
    font-family: 'FontAwesome';
}

.industry-slider .slick-next:before {
    background: #abb5b7;
    opacity: 1 !important;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    content: '\f061';
    color: #fff;
    font-family: 'FontAwesome';
    transition: 0.5s ease all;
}

.industry-slider .slick-next:hover:before {
    background: #2c454c;
}

.industry-slider .slick-prev:hover:before {
    background: #2c454c;
}

.industry-slider button.slick-prev {
    left: -60px;
    top: 140px;
}

.industry-slider button.slick-next {
    top: 140px;
    right: -35px;
}

.industries-head h2 {
    margin-bottom: 14px;
}

/*---------------------------------------------------- Industries Section End ------------------------------------------------------- */

/*---------------------------------------------------- Partner Section Start -------------------------------------------------------- */

.partner-head p {
    width: 48%;
    opacity: 70%;
}

.partner-head h2 {
    margin-bottom: 7px;
}

.partner-head {
    margin-bottom: 30px;
}

.partner-main {
    padding: 30px;
    background: #e9eced;
    border-radius: 18px;
    margin-bottom: 20px;
    cursor: pointer;
    transition: 0.7s ease all;
}

.partner-main h5 {
    margin-bottom: 10px;
    transition: 0.5s ease all;
}

.partner-img {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, #546c72 100%);
    margin-bottom: 20px;
    transition: 0.54s ease all;
}

.partner-main p {
    opacity: 70%;
    font-size: 14px;
    line-height: 30px;
    transition: 0.5s ease all;
    height: 170px;
    overflow-y: scroll;
}

.partner-img img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(1%) saturate(7463%) hue-rotate(145deg) brightness(104%) contrast(100%);
}

.partner-main.rty p {
    margin-bottom: 20px;
    font-size: 14px;
}

.partner-main.rty h5 {
    margin-bottom: 15px;
}

.partner-main.rty {
    padding: 35px 30px;
}

section.partner-sec {
    padding-bottom: 100px;
}

.partner-main:hover {
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, #546c72 100%);
}

.partner-main:hover h5 {
    color: #fff;
}

.partner-main:hover p {
    color: #fff;
}

.partner-main:hover .partner-img {
    background: #fff;
}

.partner-main:hover .partner-img img {
    filter: brightness(0) saturate(100%) invert(39%) sepia(30%) saturate(280%) hue-rotate(145deg) brightness(94%) contrast(90%);
}

.partner-main:hover .theme_btn.rt {
    background: #fff;
    color: #000;
}



/*---------------------------------------------------- Partner Section End ---------------------------------------------------------- */

/*---------------------------------------------------- Solution Section Start ------------------------------------------------------- */

section.solution-sec {
    padding: 60px 0;
    position: relative;
    z-index: 0;
    margin-bottom: 70px;
}

.solution-main.iner {
    margin-bottom: 40px;
}

.solution-img img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(1%) saturate(7463%) hue-rotate(145deg) brightness(104%) contrast(100%);
}

section.banner-sec.inner {
    height: 55vh;
    align-content: center;
}

.banner-text.inner {
    margin-top: 50px;
}

section.solution-sec.iner:before {
    background-image: none;
}

.solution-headiner {
    text-align: center;
    margin-bottom: 60px;
}

.solution-headiner p {
    width: 40%;
    color: #000;
    margin: 0 auto;
    opacity: 60%;
}

section.solution-sec.iner {
    padding: 0;
    margin-bottom: 100px;
}

.solution-main {
    text-align: center;
    padding:
        30px 10px;
    border: 5px solid #fff;
    border-radius: 15px;
    background: #fff;
    width: 97%;
    margin: 0 auto;
    transition: 0.5s ease all;
    position: relative;
    z-index: 0;
}

.solution-main:hover .theme_btn.rt {
    color: #000;
}

.solution-main:hover .theme_btn.rt:before {
    background: #fff;
    width: 100%;
}

section.solution-sec:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/solution-back-1.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 61%;
    z-index: -1;
}

.solution-img {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #3b545a;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    margin-bottom: 20px;
    transition: 0.5s ease all;
}

.solution-text h4 {
    margin-bottom: 12px;
    font-size: 22px;
}

.solution-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
}

.solution-head h2 {
    color: #fff;
    margin-bottom: 7px;
}

.solution-head p {
    color: #fff;
    opacity: 70%;
    width: 60%;
}

.solution-text p {
    font-size: 14px;
    margin-bottom: 18px;
    opacity: 80%;
}

.solution-main:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, #546c72 100%);
    width: 0;
    height: 0;
    z-index: -1;
    border-radius: 15px;
    transition: 0.5s ease all;
    opacity: 90%;
    bottom: 0;
    right: 0;
    margin: auto;
}

.solution-main:hover:before {
    height: 100%;
    width: 100%;
}

.solution-main:hover .solution-img {
    background: #fff;
}

.solution-main:hover .solution-img img {
    filter: brightness(0) saturate(100%) invert(39%) sepia(30%) saturate(280%) hue-rotate(145deg) brightness(94%) contrast(90%);
}

.solution-main:hover h4 {
    color: #fff;
}

.solution-main:hover p {
    color: #fff;
}

.solution-main:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/solution-main-back.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 0;
    height: 0;
    border-radius: 20px;
    z-index: -2;
    bottom: 0;
    right: 0;
    margin: auto;
    transition: 0.5s ease all;
}

.solution-main:hover:after {
    width: 100%;
    height: 100%;
}


/*---------------------------------------------------- Solution Section End --------------------------------------------------------- */

/*---------------------------------------------------- Purpose Section Start -------------------------------------------------------- */

.main-circle {
    position: relative;
    border-radius: 50%;
    background: #2c454c;
    width: 120px;
    height: 120px;
    border: 1px solid #fff;
}

.play {
    position: absolute;
    background: #2c454c;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 20%;
    left: 22%;
    transform: rotate(312deg);
}

.play i {
    color: #fff;
    font-size: 30px;
}

.sew-molly-circle {
    fill: #fff;
    width: 120px;
    height: 120px;
    transform-origin: center;
    font-family: 'Poppins';
    font-size: 11px;
    animation: 5s abc linear infinite;
    font-weight: 500;
    color: #fff;
    word-spacing: 2.3px;
}

@keyframes abc {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.purpose-text h2 {
    margin-bottom: 14px;
    width: 100%;
}

.purpose-text.inner p {
    width: 90%;
    line-height: 27px;
    margin-bottom: 20px;
}

.purpose-text p {
    opacity: 70%;
    color: #000;
    margin-bottom: 18px;
}

.purpose-text ul {
    column-count: 2;
    gap: 20px;
}

.purpose-text li {
    padding: 30px 26px;
    border: 1px solid #c9c9c9;
    margin-bottom: 20px;
    border-radius: 26px;
    transition: 0.5s ease all;
    height: 215px;
    align-content: center;
}

.purpose-text h6 {
    margin-bottom: 13px;
}

.purpose-text li p {
    margin: unset;
}

.purpose-text {
    margin-left: 40px;
}

.purpose-text li:hover {
    border-color: #536a70;
    background: #546c72;
}

.purpose-text li:hover h6 {
    color: #fff;
}

.purpose-text li:hover p {
    color: #fff;
}

.purpose-image img {
    width: 100%;
    height: 680px;
    object-fit: cover;
    border-radius: 25px;
    object-position: center;
}

.purpose-image {
    position: relative;
}

.purpose-icon {
    position: absolute;
    top: -20px;
    right: -33px;
}

section.purpose-sec {
    margin-bottom: 100px;
}

/*---------------------------------------------------- Purpose Section End ---------------------------------------------------------- */

/*---------------------------------------------------- Banner Section Start --------------------------------------------------------- */

.chart-container {
    display: flex;
    align-items: flex-end;
    margin: 0 auto 17px;
    width: max-content;
}

.y-axis {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 116px;
    font-size: 9px;
    color: #333;
    text-align: right;
    padding-right: 6px;
}

.chart {
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    height: 100px;
    width: 120px;
    border-bottom: 2px solid #ccc;
    position: relative;
}

.bar {
    position: relative;
    width: 10px;
    display: flex;
    flex-direction: column-reverse;
}

.bar .main,
.bar .extra {
    width: 100%;
    z-index: 1;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.bar .main {
    background: #1f2937;
    /* dark */
}

.bar .extra {
    background: #d1d5db;
    /* light */
    border-radius: unset;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

/* Grid lines */
.chart::before {
    content: "";
    position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
    border-top: 1px dashed #ccc;
}

.chart::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    border-top: 1px dashed #ccc;
}

.container-fluid {
    padding: 0 5%;
}

section.banner-sec {
    z-index: 0;
/*    background-image: url(../images/banner.jpg);
*/    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
    margin-bottom: 100px;
    height: 110vh;
    align-content: end;
    padding-bottom: 35px;
}

.banner-image {
    position: relative;
    margin-left: -40px;
}

.banner-image img {
    width: 100%;
    height: 700px;
    object-fit: cover;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    object-position: top;
}

section.banner-sec .row {
    align-items: center;
}

section.banner-sec:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #2c454c;
    width: 100%;
    height: 100%;
    opacity: 95%;
    z-index: -1;
}

h6.line-bod {
    padding: 10px 23px;
    background: #fff;
    color: #000;
    font-family: 'Poppins';
    font-size: 12px;
    width: max-content;
    border-radius: 20px;
    margin-bottom: 11px;
}

.banner-text p {
    color: #fff;
    width: 61%;
    margin: 20px 0 22px;
    opacity: 70%;
}

.banner-text {
    position: relative;
}

.banner-star {
    background: #fff;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: 45%;
    right: 39%;
}

.banner-graph {
    background: #fff;
    position: absolute;
    width: max-content;
    padding: 12px 15px 0;
    border-radius: 20px;
    top: 20px;
    left: 10px;
}

.banner-graph h2 {
    font-size: 15px;
    margin-bottom: 10px;
}

img.local.bann-imge {
    width: 125px;
    height: 125px;
    object-fit: contain;
    position: absolute;
    bottom: 30px;
    left: -87px;
    z-index: 0;
}



/*---------------------------------------------------- Banner Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Footer Section Start --------------------------------------------------------- */
section.footerSec {
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, rgb(84, 108, 114) 100%);
    padding: 70px 0 25px;
}

ul.footer-last {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul.footer-last li ul {
    display: flex;
    align-items: center;
    gap: 30px;
}

.container-fluid.ftpe.noPadding {
    border-top: 1px solid #677b7f;
    padding-top: 22px;
    margin-top: 70px;
}

ul.footer-last li p {
    color: #fff;
    font-weight: 400;
}

ul.footer-last li ul li a {
    font-size: 14px;
    color: #fff;
}

section.footerSec h5 {
    color: #fff;
    margin-bottom: 20px;
}

.quick-link-footer ul {
    column-count: 2;
    width: 70%;
}

.quick-link-footer ul li {
    margin-bottom: 20px;
}

.quick-link-footer ul li a {
    color: #fff;
    opacity: 65%;
    transition: 0.5s ease all;
}

.footer-top {
    text-align: center;
}

.contact-info-footer a {
    color: #fff;
    opacity: 65%;
    margin-bottom: 20px;
    font-size: 14px;
    transition: 0.5s ease all;
}

.contact-info-footer {
    display: inline-flex;
    flex-direction: column;
    margin-left: -20px;
}

.contact-info-footer p {
    color: #fff;
    opacity: 65%;
    width: 68%;
    font-size: 14px;
    font-weight: 400;
}

.stay-footer p {
    color: #fff;
    opacity: 65%;
    margin-bottom: 20px;
    font-size: 15px;
}

.stay-footer input {
    width: 100%;
    height: 70px;
    padding: 10px 30px;
    border: unset;
    border-radius: 40px;
}

.stay-footer {
    margin-left: -50px;
}

.mail-email-footer {
    position: relative;
}

.mail-email-footer button {
    background: #2c454c;
    padding: 20px 30px;
    border: unset;
    border-radius: 40px;
    font-size: 16px;
    color: #fff;
    font-family: 'Poppins';
    text-transform: uppercase;
    position: absolute;
    right: 4px;
    top: 2.8px;
}

.contact-info-footer a:hover, .contact-info-footer p:hover {
    opacity: 100%;
    font-weight: 600;
}

.quick-link-footer ul li a:hover {
    opacity: 100%;
    font-weight: 600;
    text-decoration: underline;
}

.container-fluid.frafg {
    border-bottom: 1px solid #677b7f;
    margin-bottom: 50px;
    padding-bottom: 30px;
}

/*---------------------------------------------------- Footer Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Blog Detail Section Start ----------------------------------------------------------- */


.blog-detail-main img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 30px;
    object-position: top;
    margin-bottom: 30px;
}

.blog-detail-main h2 {
    margin-bottom: 15px;
}

.blog-detail-main p {
    margin-bottom: 22px;
    opacity: 70%;
    font-size: 16px;
    line-height: 30px;
}

section.blog-detail-sec {
    margin-bottom: 100px;
}

.serv-head-iner {
    display: flex;
    align-items: baseline;
    margin-bottom: 20px;
    gap: 20px;
}

.icon-serv-dtl img {
    height: 40px;
    width: 40px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(190deg) brightness(108%) contrast(107%);
    margin: unset;
}

.icon-serv-dtl {
    display: flex;
    align-items: center;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    justify-content: center;
    background-image: -webkit-linear-gradient(0deg, rgb(44, 69, 76) 0%, rgb(84, 108, 114) 100%);
}

.serv-head-iner h2 {
    margin: unset;
}

ul.aboutiner {
    column-count: unset;
    margin: unset;
    margin-top: 50px;
}

/*---------------------------------------------------- Blog Detail Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Get Started Section Start ----------------------------------------------------------- */

section.get-started-sec {
    margin-bottom: 100px;
}

.getstarted-head {
    text-align: center;
    margin-bottom: 50px;
}

.getstarted-head h2 {
    margin-bottom: 9px;
}

.getstarted-head p {
    opacity: 70%;
    width: 85%;
    margin: 0 auto;
}

section.get-started-sec input, section.get-started-sec select {
    width: 100%;
    height: 50px;
    border: unset;
    border-bottom: 1px solid #c7c7c7;
    margin-bottom: 40px;
    padding: 0 0;
    color: #000;
}

section.get-started-sec textarea {
    width: 100%;
    height: 120px;
    border: unset;
    border-bottom: 1px solid #c7c7c7;
    align-content: end;
    padding-bottom: 12px;
    margin-bottom: 30px;
    color: #000;
    resize: none;
}

.lst-btn-get {
    margin: 0 auto;
    text-align: center;
}

/*---------------------------------------------------- Get Started Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Contact Section Start ----------------------------------------------------------- */

section.contact-sec {
    margin-bottom: 100px;
}

section.contact-sec h4 {
    font-size: 42px;
    margin-bottom: 10px;
}

.contact-iner-form input {
    width: 100%;
    height: 55px;
    border: unset;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 20px;
}

.contact-iner-form textarea {
    width: 100%;
    height: 120px;
    border: unset;
    border-bottom: 1px solid #d3d3d3;
    resize: none;
    margin-bottom: 20px;
}


.contact-iner-form button {
    width: max-content;
}

.contact-inf-sideiner {
    padding: 100px 60px;
    background-image: -webkit-linear-gradient(0deg, rgb(45, 70, 77) 0%, rgb(83, 106, 113) 100%);
    border-radius: 10px;
}

.contact-inf-sideiner h4 {
    color: #fff;
}

.contact-inf-sideiner p {
    color: #fff;
    opacity: 60%;
    font-size: 16px;
    width: 100%;
}

.contact-inf-sideiner ul {
    margin-top: 37px;
}

.contact-inf-sideiner ul li {
    display: flex;
    align-items: center;
    gap: 13px;
    margin-bottom: 35px;
    font-family: 'Poppins';
    font-size: 15px;
}

.contact-inf-sideiner ul li p {
    opacity: 100%;
}

.contact-inf-sideiner ul li a {
    color: #fff;
}

.icon-contct-iner i {
    color: #fff;
    font-size: 20px;
}

section.contact-sec .row {
    align-items: center;
}

/*---------------------------------------------------- Contact Section End ----------------------------------------------------------- */

img.img-solution-newchng {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.insights-head a {
    width: max-content;
}

.insights-head div {
    width: 85%;
}

.purpose-text.inner h2 {
    width: 93%;
}

.purpose-image.inerr img {
    height: 530px;
    object-position: left;
}

ul.aboutiner li {
    height: 160px;
    padding: 30px 40px;
}

.partner-main.rty.iner p {
    margin-bottom: 35px;
}

.partner-main.inrthit p {
    height: unset;
    overflow-y: unset;
}

.partner-main.rty.fylk.iner p {
    overflow-y: unset;
    height: unset;
}

section.solution-sec.iner .solution-headiner p {
    width: 50%;
}

.solution-sec.iner .solution-main.iner .solution-text h4 {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.solution-sec.iner .solution-main.iner .solution-text p {
    height: 70px;
}

.blog-detail-main h5 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
}

.blog-detail-main ul li {
    list-style: disc;
    margin-left: 20px;
    padding-left: 8px;
    color: #000;
    margin-bottom: 12px;
    font-size: 15px;
}

.solution-slider .slick-slide {
    margin: 0 10px;
    opacity: 1;
}

.solution-slider .slick-slide img {
    width: auto;
}